CLDAP_CLOSE(3)

NAME
cldap_close - Dispose of Connectionless LDAP Pointer

SYNOPSIS
#include <ldap.h>

void cldap_close( ld )
LDAP *ld;

DESCRIPTION

The cldap_close() routine disposes of memory allocated by cldap_open(3). It should be called when all CLDAP communication is complete.

cldap_close() takes a single parameter ld, the LDAP pointer returned by a previous call to cldap_open(3).

SEE ALSO
ldap(3), cldap_open(3), cldap_search_s(3), cldap_setretryinfo(3)

ACKNOWLEDGEMENTS
OpenLDAP is developed and maintained by The OpenLDAP Project (http://www.openldap.org/). OpenLDAP is derived from University of Michigan LDAP 3.3 Release.